CVE-2018-11776

Document ID : KB000112701
Last Modified Date : 31/08/2018
Show Technical Document Details
Question:
Is CAPM vulnerable to struts CVE-2018-11776?

https://nvd.nist.gov/vuln/detail/CVE-2018-11776
Environment:
CAPM 3.x
Answer:
Per our engineering team, CAPM is not vulnerable to CVE-2018-11776